XSS vulnerability on SEOPress WordPress Plugin

Seopress plugin is frequently used as an SEO plugin on WordPress websites. It is deployed on over 100,000 websites. An XSS or cross-site scripting vulnerability was found on the site on 29th July, in the way it allowed the use … Continue reading XSS vulnerability on SEOPress WordPress Plugin